@media only screen and (max-width: 1135px) {
.footer-gears{left:inherit;max-width:120px;right:0}
}
@media only screen and (max-width: 1023px) {
.banner-cont .btn.btn-primary.bce-btn{margin:0 0 5px}
.learn-btn{margin:0 20px 15px 0}
.banner-cont p{margin:0 0 15px}
.banner-cont h1{font-size:46px;line-height:57px}
}
@media only screen and (max-width: 991px) {
.instant h2{margin:14px 0 16px;line-height:40px}
}
@media only screen and (max-width: 767px) {
footer#mainfoot{padding:0 0 15px}
.helpus{margin:25px 0 10px}
.footer-gears{top:-4.5em}
.instant h2{font-size:30px}
.quick-call{margin-top:20px}
.banner-cont .btn.btn-primary.bce-btn{margin:0 0 5px;padding:20px;font-size:17px}
.banner-cont p{font-size:20px;margin:0 0 12px;line-height:28px}
.banner-cont h1{font-size:32px;line-height:42px;margin:30px 0 15px;word-wrap:break-word}
.mobile-pic{max-width:450px;margin:0 auto}
.info-block h2{margin:14px 0 0;font-size:42px;line-height:50px;padding-bottom:5px}
.info-cont span{font-size:20px;line-height:28px}
.info-list li{max-width:144px;margin:0 15px}
.post-pic{margin:0 auto 25px}
.post-pic.rgt{float:none;}
.customer-pst.rgt{float:none}
.customer-pic{float:none;margin:0 auto}
.customer-rol{text-align:center;margin-bottom:14px}
.customer-cont{max-width:100%;margin-bottom:20px}
.customer-rol h3{padding-top:0}
.customer-inner h2{padding:0 15px}
.engine-cont {margin: 30px 0 0}
.engine-cont h2 {margin: 0 0 25px}
}
@media only screen and (max-width: 568px) {
.info-list li{display:block;max-width:100%}
}
@media only screen and (max-width: 543px) {
.logo{max-width:250px;margin:0 auto}
.quick-call{text-align:center;margin:5px 0 0}
.banner-cont h1{margin:5px 0 15px}
}
@media only screen and (max-width: 480px) {
footer#mainfoot .lead{font-size:2em;line-height:38px}
footer#mainfoot .lead-sm{font-size:15px}
.footer-gears{top:-2.5em;max-width:85px}
.faqinner h2{font-size:34px;margin:15px 0 30px}
}
